name: py38ldm
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=5.1
  - blas=1.0
  - ca-certificates=2023.5.7
  - cudatoolkit=11.0.221
  - expat=2.4.8
  - fontconfig=2.14.0
  - freetype=2.12.1
  - giflib=5.2.1
  - intel-openmp=2021.4.0
  - jpeg=9e
  - lcms2=2.12
  - ld_impl_linux-64=2.38
  - lerc=3.0
  - libdeflate=1.17
  - libffi=3.3
  - libgcc-ng=11.2.0
  - libgfortran-ng=11.2.0
  - libgfortran5=11.2.0
  - libgomp=11.2.0
  - libpng=1.6.39
  - libstdcxx-ng=11.2.0
  - libtiff=4.5.0
  - libuuid=2.32.1
  - libuv=1.44.2
  - libwebp=1.2.4
  - libwebp-base=1.2.4
  - libxcb=1.13
  - lz4-c=1.9.4
  - mkl=2021.4.0
  - mkl-service=2.4.0
  - mkl_fft=1.3.1
  - mkl_random=1.2.2
  - ncurses=6.4
  - ninja-base=1.10.2
  - occt=7.4.0
  - openssl=1.1.1o
  - pillow=9.4.0
  - pip=20.3.3
  - pthread-stubs=0.4
  - python=3.8.5
  - python_abi=3.8
  - pythonocc-core=7.4.1
  - readline=8.2
  - setuptools=67.8.0
  - six=1.16.0
  - sqlite=3.41.2
  - tbb=2020.2
  - tk=8.6.12
  - torchvision=0.8.1
  - typing_extensions=4.6.3
  - wheel=0.38.4
  - xorg-kbproto=1.0.7
  - xorg-libice=1.0.10
  - xorg-libsm=1.2.3
  - xorg-libx11=1.7.2
  - xorg-libxau=1.0.9
  - xorg-libxdmcp=1.1.3
  - xorg-libxt=1.2.1
  - xorg-xproto=7.0.31
  - xz=5.4.2
  - zlib=1.2.13
  - zstd=1.5.5
  - pip:
    - absl-py==1.4.0
    - aiohttp==3.8.4
    - aiosignal==1.3.1
    - albumentations==0.4.3
    - altair==5.0.1
    - antlr4-python3-runtime==4.8
    - astunparse==1.6.3
    - async-timeout==4.0.2
    - attrs==23.1.0
    - backports-zoneinfo==0.2.1
    - blinker==1.6.2
    - cachetools==5.3.1
    - certifi==2023.5.7
    - chamfer-distance==0.1
    - charset-normalizer==3.1.0
    - click==8.1.3
    - cmake==3.26.4
    - contourpy==1.1.0
    - cycler==0.11.0
    - decorator==5.1.1
    - easydict==1.10
    - einops==0.6.1
    - filelock==3.12.2
    - flatbuffers==23.5.26
    - fonttools==4.40.0
    - frozenlist==1.3.3
    - fsspec==2023.6.0
    - ftfy==6.1.1
    - future==0.18.3
    - gast==0.4.0
    - gitdb==4.0.10
    - gitpython==3.1.31
    - google-auth==2.21.0
    - google-auth-oauthlib==0.4.6
    - google-pasta==0.2.0
    - grpcio==1.56.0
    - h5py==3.9.0
    - huggingface-hub==0.15.1
    - idna==3.4
    - imageio==2.9.0
    - imageio-ffmpeg==0.4.2
    - imgaug==0.2.6
    - importlib-metadata==6.7.0
    - importlib-resources==5.12.0
    - jinja2==3.1.2
    - joblib==1.3.1
    - jsonschema==4.17.3
    - keras==2.11.0
    - kiwisolver==1.4.4
    - kornia==0.6.4
    - lazy-loader==0.3
    - libclang==16.0.0
    - lit==16.0.6
    - markdown==3.4.3
    - markdown-it-py==3.0.0
    - markupsafe==2.1.3
    - matplotlib==3.7.2
    - mdurl==0.1.2
    - meshio==5.3.4
    - mpmath==1.3.0
    - multidict==6.0.4
    - networkx==3.1
    - ninja==1.11.1
    - numpy==1.24.4
    - nvidia-cublas-cu11==11.10.3.66
    - nvidia-cuda-cupti-cu11==11.7.101
    - nvidia-cuda-nvrtc-cu11==11.7.99
    - nvidia-cuda-runtime-cu11==11.7.99
    - nvidia-cudnn-cu11==8.5.0.96
    - nvidia-cufft-cu11==10.9.0.58
    - nvidia-curand-cu11==10.2.10.91
    - nvidia-cusolver-cu11==11.4.0.1
    - nvidia-cusparse-cu11==11.7.4.91
    - nvidia-nccl-cu11==2.14.3
    - nvidia-nvtx-cu11==11.7.91
    - oauthlib==3.2.2
    - omegaconf==2.1.1
    - opencv-python==4.1.2.30
    - opencv-python-headless==4.8.0.74
    - opt-einsum==3.3.0
    - packaging==23.1
    - pandas==2.0.3
    - pkgutil-resolve-name==1.3.10
    - plyfile==0.9
    - protobuf==3.19.6
    - pudb==2019.2
    - pyarrow==12.0.1
    - pyasn1==0.5.0
    - pyasn1-modules==0.3.0
    - pydeck==0.8.1b0
    - pydeprecate==0.3.1
    - pygments==2.15.1
    - pympler==1.0.1
    - pyparsing==3.0.9
    - pyrsistent==0.19.3
    - python-dateutil==2.8.2
    - pytorch-lightning==1.4.2
    - pytz==2023.3
    - pytz-deprecation-shim==0.1.0.post0
    - pywavelets==1.4.1
    - pyyaml==6.0
    - regex==2023.6.3
    - requests==2.31.0
    - requests-oauthlib==1.3.1
    - rich==13.4.2
    - rsa==4.9
    - sacremoses==0.0.53
    - scann==1.2.9
    - scikit-image==0.20.0
    - scikit-learn==1.3.0
    - scipy==1.9.1
    - smmap==5.0.0
    - streamlit==1.24.0
    - sympy==1.12
    - tenacity==8.2.2
    - tensorboard==2.11.2
    - tensorboard-data-server==0.6.1
    - tensorboard-plugin-wit==1.8.1
    - tensorflow==2.11.1
    - tensorflow-estimator==2.11.0
    - tensorflow-io-gcs-filesystem==0.32.0
    - termcolor==2.3.0
    - test-tube==0.7.5
    - threadpoolctl==3.2.0
    - tifffile==2023.4.12
    - tokenizers==0.12.1
    - toml==0.10.2
    - toolz==0.12.0
    - torch==2.0.1
    - torch-fidelity==0.3.0
    - torchmetrics==0.6.0
    - tornado==6.3.2
    - tqdm==4.65.0
    - transformers==4.19.2
    - trimesh==3.22.5
    - triton==2.0.0
    - tzdata==2023.3
    - tzlocal==4.3.1
    - urllib3==1.26.16
    - urwid==2.1.2
    - validators==0.20.0
    - watchdog==3.0.0
    - wcwidth==0.2.6
    - werkzeug==2.3.6
    - wrapt==1.15.0
    - yarl==1.9.2
    - zipp==3.15.0
